#wa-compimage-jk40vdy31x2zog {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jk40vdy31x32dc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compsubpage-jk40vdy32mmjm8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jk40vdy32mmjm8>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jk40vdy32mmjm8>.wa-container-vspacer {height:0px;}
#wa-comptext-jk40vdy32tyo9c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jk40vdy32tyowo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jk40vdy32typk0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jk40vdy32tyri0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jk40vdy32tys5c {border-radius:0px 0px 0px 0px;border-width:1px 1px 1px 1px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jk40vdy32tysso {background-color:#921f0f;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jlfes3bj2fc2c8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jk40vdy36fioo0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#ffffff;padding:0px 0px 0px 0px;}
#wa-container-jk40vdy36fioo0>.row>.clearfix {margin-bottom:0px;}
#wa-container-jk40vdy36fioo0>.wa-container-vspacer {height:0px;}
#wa-container-jk40vdy36fit54 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#c32914;padding:0px 0px 0px 0px;}
#wa-container-jk40vdy36fit54>.row>.clearfix {margin-bottom:0px;}
#wa-container-jk40vdy36fit54>.wa-container-vspacer {height:0px;}
#wa-container-jk40vdy36fixm8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#ffffff;padding:0px 0px 0px 0px;}
#wa-container-jk40vdy36fixm8>.row>.clearfix {margin-bottom:0px;}
#wa-container-jk40vdy36fixm8>.wa-container-vspacer {height:0px;}
#wa-container-jk40vdy36fizeo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#921f18;background-color:#ffffff;padding:0px 0px 0px 0px;}
#wa-container-jk40vdy36fizeo>.row>.clearfix {margin-bottom:0px;}
#wa-container-jk40vdy36fizeo>.wa-container-vspacer {height:0px;}
#wa-container-jk40vdy36fj2zk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#ffffff;padding:0px 0px 0px 0px;}
#wa-container-jk40vdy36fj2zk>.row>.clearfix {margin-bottom:0px;}
#wa-container-jk40vdy36fj2zk>.wa-container-vspacer {height:0px;}
#wa-container-jk40vdy36fj4s0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#921f0f;padding:0px 0px 0px 0px;}
#wa-container-jk40vdy36fj4s0>.row>.clearfix {margin-bottom:0px;}
#wa-container-jk40vdy36fj4s0>.wa-container-vspacer {height:0px;}
#wa-row-jk40vdy36kkebk {margin:0px 0px;}
#wa-row-jk40vdy36kkebk>div {padding: 0px 0px;}
#wa-row-jk40vdy36kkf1c {margin:0px 0px;}
#wa-row-jk40vdy36kkf1c>div {padding: 0px 0px;}
#wa-row-jk40vdy36kkfr4 {margin:0px 0px;}
#wa-row-jk40vdy36kkfr4>div {padding: 0px 0px;}
#wa-row-jk40vdy36kkg40 {margin:0px 0px;}
#wa-row-jk40vdy36kkg40>div {padding: 0px 0px;}
#wa-row-jk40vdy36kkgts {margin:0px 0px;}
#wa-row-jk40vdy36kkgts>div {padding: 0px 0px;}
#wa-row-jk40vdy36kkhd4 {margin:0px 0px;}
#wa-row-jk40vdy36kkhd4>div {padding: 0px 0px;}
#wa-row-jk40vdy36kkhwg {margin:0px 0px;}
#wa-row-jk40vdy36kkhwg>div {padding: 0px 0px;}
#wa-row-jk40vdy36kkim8 {margin:0px 0px;}
#wa-row-jk40vdy36kkim8>div {padding: 0px 0px;}
#wa-row-jk40vdy36kkiz4 {margin:0px 0px;}
#wa-row-jk40vdy36kkiz4>div {padding: 0px 0px;}
#wa-row-jk40vdy36kkjow {margin:0px 0px;}
#wa-row-jk40vdy36kkjow>div {padding: 0px 0px;}
#wa-row-jk40vdy36kkk88 {margin:0px 0px;}
#wa-row-jk40vdy36kkk88>div {padding: 0px 0px;}
#wa-row-jk40vdy36z4wvc>.wa-item-rowspacer {height:50px;}
#wa-row-jk40vdy36z511k>.wa-item-rowspacer {height:25px;}
#wa-row-jk40vdy36z54qg>.wa-item-rowspacer {height:15px;}
#wa-row-jlfes3bj259yjs>.wa-item-rowspacer {height:15px;}
#wa-row-jlfes3bj25jlug {margin:0px 0px;}
#wa-row-jlfes3bj25jlug>div {padding: 0px 0px;}
#wa-sub-container-jilok7ys1ti160 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jilok7ys1ti160>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jilok7ys1ti160>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-jk40vdy368fiyo] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-jk40vdy368fiyo] .dropdown-menu > li > a:hover, [id^=wa-compmenu-jk40vdy368fiyo] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-jk40vdy368fiyo] .navbar-default {background-color:#c32914; border-color:#f7f7f7; border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-jk40vdy368fiyo] .navbar-default .navbar-brand, [id^=wa-compmenu-jk40vdy368fiyo].navbar-nav li a, [id^=wa-compmenu-jk40vdy368fiyo] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-jk40vdy368fiyo] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-jk40vdy368fiyo] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:16px; color:#ffffff;}
[id^=wa-compmenu-jk40vdy368fiyo] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-jk40vdy368fiyo] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-jk40vdy368fiyo] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#333333;}
[id^=wa-compmenu-jk40vdy368fiyo] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-jk40vdy368fiyo] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-jk40vdy368fiyo] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-jk40vdy368fiyo] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-jk40vdy368fiyo] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-jk40vdy368fiyo] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-jk40vdy368fiyo] .navbar-default .navbar-nav > .open > a:focus {color:#777777; background-color:#e7e7e7;}
[id^=wa-compmenu-jk40vdy368fiyo] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-jk40vdy368fiyo] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-jk40vdy368fiyo] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-jk40vdy368fiyo].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-jk40vdy368fiyo] .wa-srch-input {font-size:16px;}
@media (min-width: 768px){
#wa-row-jk40vdy36kkebk {margin:0px 0px;}
#wa-row-jk40vdy36kkebk>div {padding: 0px 0px;}
#wa-row-jk40vdy36kkf1c {margin:0px 0px;}
#wa-row-jk40vdy36kkf1c>div {padding: 0px 0px;}
#wa-row-jk40vdy36kkfr4 {margin:0px 0px;}
#wa-row-jk40vdy36kkfr4>div {padding: 0px 0px;}
#wa-row-jk40vdy36kkg40 {margin:0px 0px;}
#wa-row-jk40vdy36kkg40>div {padding: 0px 0px;}
#wa-row-jk40vdy36kkgts {margin:0px 0px;}
#wa-row-jk40vdy36kkgts>div {padding: 0px 0px;}
#wa-row-jk40vdy36kkhd4 {margin:0px 0px;}
#wa-row-jk40vdy36kkhd4>div {padding: 0px 0px;}
#wa-row-jk40vdy36kkhwg {margin:0px 0px;}
#wa-row-jk40vdy36kkhwg>div {padding: 0px 0px;}
#wa-row-jk40vdy36kkim8 {margin:0px 0px;}
#wa-row-jk40vdy36kkim8>div {padding: 0px 0px;}
#wa-row-jk40vdy36kkiz4 {margin:0px 0px;}
#wa-row-jk40vdy36kkiz4>div {padding: 0px 0px;}
#wa-row-jk40vdy36kkjow {margin:0px 0px;}
#wa-row-jk40vdy36kkjow>div {padding: 0px 0px;}
#wa-row-jk40vdy36kkk88 {margin:0px 0px;}
#wa-row-jk40vdy36kkk88>div {padding: 0px 0px;}
#wa-row-jlfes3bj25jlug {margin:0px 0px;}
#wa-row-jlfes3bj25jlug>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-jk40vdy36kkebk {margin:0px 0px;}
#wa-row-jk40vdy36kkebk>div {padding: 0px 0px;}
#wa-row-jk40vdy36kkf1c {margin:0px 0px;}
#wa-row-jk40vdy36kkf1c>div {padding: 0px 0px;}
#wa-row-jk40vdy36kkfr4 {margin:0px 0px;}
#wa-row-jk40vdy36kkfr4>div {padding: 0px 0px;}
#wa-row-jk40vdy36kkg40 {margin:0px 0px;}
#wa-row-jk40vdy36kkg40>div {padding: 0px 0px;}
#wa-row-jk40vdy36kkgts {margin:0px 0px;}
#wa-row-jk40vdy36kkgts>div {padding: 0px 0px;}
#wa-row-jk40vdy36kkhd4 {margin:0px 0px;}
#wa-row-jk40vdy36kkhd4>div {padding: 0px 0px;}
#wa-row-jk40vdy36kkhwg {margin:0px 0px;}
#wa-row-jk40vdy36kkhwg>div {padding: 0px 0px;}
#wa-row-jk40vdy36kkim8 {margin:0px 0px;}
#wa-row-jk40vdy36kkim8>div {padding: 0px 0px;}
#wa-row-jk40vdy36kkiz4 {margin:0px 0px;}
#wa-row-jk40vdy36kkiz4>div {padding: 0px 0px;}
#wa-row-jk40vdy36kkjow {margin:0px 0px;}
#wa-row-jk40vdy36kkjow>div {padding: 0px 0px;}
#wa-row-jk40vdy36kkk88 {margin:0px 0px;}
#wa-row-jk40vdy36kkk88>div {padding: 0px 0px;}
#wa-row-jlfes3bj25jlug {margin:0px 0px;}
#wa-row-jlfes3bj25jlug>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-jk40vdy36kkebk {margin:0px 0px;}
#wa-row-jk40vdy36kkebk>div {padding: 0px 0px;}
#wa-row-jk40vdy36kkf1c {margin:0px 0px;}
#wa-row-jk40vdy36kkf1c>div {padding: 0px 0px;}
#wa-row-jk40vdy36kkfr4 {margin:0px 0px;}
#wa-row-jk40vdy36kkfr4>div {padding: 0px 0px;}
#wa-row-jk40vdy36kkg40 {margin:0px 0px;}
#wa-row-jk40vdy36kkg40>div {padding: 0px 0px;}
#wa-row-jk40vdy36kkgts {margin:0px 0px;}
#wa-row-jk40vdy36kkgts>div {padding: 0px 0px;}
#wa-row-jk40vdy36kkhd4 {margin:0px 0px;}
#wa-row-jk40vdy36kkhd4>div {padding: 0px 0px;}
#wa-row-jk40vdy36kkhwg {margin:0px 0px;}
#wa-row-jk40vdy36kkhwg>div {padding: 0px 0px;}
#wa-row-jk40vdy36kkim8 {margin:0px 0px;}
#wa-row-jk40vdy36kkim8>div {padding: 0px 0px;}
#wa-row-jk40vdy36kkiz4 {margin:0px 0px;}
#wa-row-jk40vdy36kkiz4>div {padding: 0px 0px;}
#wa-row-jk40vdy36kkjow {margin:0px 0px;}
#wa-row-jk40vdy36kkjow>div {padding: 0px 0px;}
#wa-row-jk40vdy36kkk88 {margin:0px 0px;}
#wa-row-jk40vdy36kkk88>div {padding: 0px 0px;}
#wa-row-jlfes3bj25jlug {margin:0px 0px;}
#wa-row-jlfes3bj25jlug>div {padding: 0px 0px;}
}
